.menu-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.menu-nav li {
  position: relative;
  width: 25%;
}
.menu-nav li::after {
  content: "";
  width: 2px;
  height: 90%;
  background: #F6F6F0;
  position: absolute;
  right: 0;
  top: 0;
}
.menu-nav li:last-of-type::after {
  display: none;
}
.menu-nav a {
  display: block;
  text-align: center;
}
.menu-nav a::before {
  content: "";
  width: 7px;
  height: 7px;
  background: url(/assets/img/common/arrow.svg) no-repeat center/contain;
  position: absolute;
  bottom: -1px;
  right: 48.4%;
  opacity: 0;
  z-index: 1;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.menu-nav a::after {
  content: "";
  width: 5px;
  height: 5px;
  background-color: #CFC670;
  border-radius: 50%;
  display: block;
  margin: 15px auto 0;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-transform-origin: center;
          transform-origin: center;
}
.menu-nav a b {
  font-size: 1.8rem;
  font-weight: 400;
  display: block;
}
.menu-nav a span {
  font-size: 1.2rem;
}
.menu-nav a:hover {
  opacity: 1;
}
.menu-nav a:hover::before {
  opacity: 1;
}
.menu-nav a:hover::after {
  -webkit-transform: scale(4);
          transform: scale(4);
}

.plan {
  background: #F6F6F0;
  padding: 100px 0;
}
.plan__box {
  background: #fff;
  position: relative;
  border-bottom: solid 3px #CFC670;
  margin-bottom: 80px;
}
.plan__box:last-of-type {
  margin-bottom: 0;
}
.plan__box-inner {
  padding: 50px;
}
.plan__box .en {
  font-size: 2.4rem;
  margin-right: 10px;
}
.plan__item {
  padding-bottom: 40px;
  margin-bottom: 40px;
  position: relative;
}
.plan__item::after {
  content: "";
  width: 100%;
  height: 1px;
  background-image: -webkit-repeating-linear-gradient(left, #CFC670 0px, #CFC670 2px, transparent 2px, transparent 7px);
  background-image: repeating-linear-gradient(to right, #CFC670 0px, #CFC670 2px, transparent 2px, transparent 7px);
  background-size: 100% 1px;
  background-position: 0 100%;
  background-repeat: repeat-x;
  position: absolute;
  bottom: 0;
  left: 0;
}
.plan__item:last-of-type::after {
  display: none;
}
.plan__info-heading {
  font-size: 1.8rem;
  margin-bottom: 5px;
  font-weight: 600;
}
.plan__info-desc {
  margin-bottom: 20px;
}
.plan__detail {
  background: #F8F8F8;
  padding: 20px;
}
.plan__detail-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-bottom: solid 1px #D9D9D9;
  padding-bottom: 8px;
  margin-bottom: 8px;
}
.plan__detail-row:last-of-type {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}
.plan__detail-label {
  width: 30%;
  min-width: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.plan__detail-label::before {
  content: "";
  width: 4px;
  height: 4px;
  background: #CFC670;
  border-radius: 50%;
  display: inline-block;
  margin-right: 10px;
}
.plan__detail-value {
  width: 70%;
}
.plan__detail-value ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 5px;
}
.plan__detail-value ul li {
  font-size: 1.1rem;
  background: #fff;
  padding: 0 5px;
  margin: 0 5px 5px 0;
}
.plan__note {
  margin-bottom: 20px;
}
.plan__note:last-of-type {
  margin-bottom: 0;
}
.plan__note-heading {
  border: solid 1px #CFC670;
  padding: 20px 0;
  position: relative;
}
.plan__note-heading::before, .plan__note-heading::after {
  content: "";
  width: 96%;
  height: 2px;
  background: #fff;
  position: absolute;
  bottom: -1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.plan__note-heading::after {
  top: -1px;
}
.plan__note-heading .en {
  font-size: 1.8rem;
}
.plan__note-heading .ja {
  font-size: 1.2rem;
}

.flow__item {
  background: #F8F8F8;
  height: 100%;
  padding: 30px;
  position: relative;
}
.flow__item::before {
  content: "";
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-top: 10px solid #CFC670;
  border-bottom: 0;
  position: absolute;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.flow__item-heading {
  font-size: 1.8rem;
  margin-bottom: 10px;
}
.flow__item-num {
  position: absolute;
  top: -0.5em;
  left: 30px;
}

.faq {
  background-color: #F6F6F0;
}
.faq__item {
  border: solid 1px #D9D9D9;
  background: #ffffff;
  margin-bottom: 15px;
}
.faq__item:last-of-type {
  margin-bottom: 0;
}
.faq__item-heading {
  cursor: pointer;
  position: relative;
}
.faq__item-heading .is-open {
  width: 16px;
  height: 16px;
  right: 35px;
  top: 25px;
  position: absolute;
  -webkit-transition: -webkit-transform 0.2s ease;
  transition: -webkit-transform 0.2s ease;
  transition: transform 0.2s ease;
  transition: transform 0.2s ease, -webkit-transform 0.2s ease;
}
.faq__item-heading .is-open::before, .faq__item-heading .is-open::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 2px;
  margin: -8% 0 0 -42%;
  background: #D9D9D9;
  opacity: 1;
  display: block;
}
.faq__item-heading .is-open::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.faq__item-heading.is-active .is-open {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.faq__item-heading, .faq__item-inner {
  padding: 20px 40px 20px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.faq__item-inner {
  padding: 20px 20px;
}
.faq__item-txt {
  border-top: solid 1px #D9D9D9;
  display: none;
}

.section-wrap section {
  position: relative;
}
.section-wrap section::after {
  content: "";
  width: 1px;
  height: 100%;
  background: #CFC670;
  position: absolute;
}
.section-wrap section:last-of-type::after {
  display: none;
}
@media screen and (max-width: 767px) {
  .menu-nav li {
    width: 50%;
    margin-bottom: 20px;
  }
  .menu-nav li:nth-of-type(even)::after {
    display: none;
  }
  .menu-nav a b {
    font-size: 1.6rem;
  }
  .plan {
    padding: 40px 0;
  }
  .plan__box {
    margin-bottom: 20px;
  }
  .plan__box-contents {
    display: none;
  }
  .plan__box-inner {
    padding: 30px 20px;
  }
  .plan__box-heading {
    background: #CFC670;
    color: #fff;
    padding: 5px 15px;
    position: relative;
  }
  .plan__box-heading .is-open {
    width: 12px;
    height: 12px;
    right: 15px;
    top: 50%;
    position: absolute;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: -webkit-transform 0.2s ease;
    transition: -webkit-transform 0.2s ease;
    transition: transform 0.2s ease;
    transition: transform 0.2s ease, -webkit-transform 0.2s ease;
    -webkit-transform-origin: top;
            transform-origin: top;
  }
  .plan__box-heading .is-open::before, .plan__box-heading .is-open::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 2px;
    margin: -8% 0 0 -42%;
    background: #fff;
    opacity: 1;
    display: block;
  }
  .plan__box-heading .is-open::after {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .plan__box-heading.is-active .is-open {
    -webkit-transform: rotate(45deg) translateY(-50%);
            transform: rotate(45deg) translateY(-50%);
  }
  .plan__box .en {
    font-size: 1.6rem;
  }
  .plan__info-heading {
    font-size: 1.6rem;
  }
  .plan__img {
    margin-bottom: 20px;
  }
  .plan__detail {
    padding: 15px 15px;
  }
  .plan__detail-label {
    width: 40%;
  }
  .plan__detail-value {
    width: 65%;
  }
  .plan__note-heading {
    margin-bottom: 10px;
    padding: 5px 20px;
  }
  .flow__item {
    padding: 30px 20px;
  }
  .flow__item::before {
    -webkit-transform: rotate(0deg) translateX(-50%);
            transform: rotate(0deg) translateX(-50%);
    left: 50%;
    bottom: -25px;
  }
  .flow__item-num {
    left: 20px;
  }
  .flow .col-12:last-of-type .flow__item::before {
    display: none;
  }
  .faq__item-heading .is-open {
    width: 14px;
    height: 14px;
    right: 18px;
    top: 27px;
  }
  .section-wrap section::after {
    width: 90%;
    height: 1px;
    bottom: 0;
    left: 5%;
  }
}
@media screen and (min-width: 768px) {
  .plan__box-heading {
    position: absolute;
    top: -2em;
    left: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .plan__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .plan__info {
    width: 46%;
  }
  .plan__img {
    width: 50%;
  }
  .plan__note {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 40px;
  }
  .plan__note-heading {
    width: 25%;
    text-align: center;
  }
  .plan__note-heading .en {
    display: block;
  }
  .plan__note ul {
    width: 75%;
    padding-left: 5%;
  }
  .flow__item::before {
    left: -6%;
    top: 50%;
  }
  .flow .col-12:first-of-type .flow__item::before {
    display: none;
  }
  .section-wrap section::after {
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}